ability_mods:
  cha_mod: -4
  con_mod: 7
  dex_mod: -1
  int_mod: -5
  str_mod: 7
  wis_mod: 2
ac: 25
ac_special: null
alignment: N
automatic_abilities: null
description: 'These massive, primeval relatives of ordinary slugs squirm slowly through
  swamps and grasslands. Giant slugs are always voracious and prefer to eat flesh
  or plants high in water content. They frequently consume livestock or strip bare
  entire orchards or melon crops. For cattle, pigs, or other sizable meals, they first
  shred the creatures using their radula—tongue-like appendages covered in teeth—
  to make them easier to consume. The mucus secreted by a giant slug is powerfully
  acidic and viscous. Wherever it travels, the creature leaves a trailing brown strip
  that kills most vegetation. Farmers and ranchers, especially those living near swamps
  known to contain giant slugs, keep close tabs on these journeys. Many almanacs go
  into great detail on slug migration and mating seasons. Since each giant slug needs
  its own wide hunting ground, the creatures typically come into proximity to mate
  only once a year. Either or both slugs can become impregnated, and any that do typically
  lay a clutch of around 100 eggs. They usually lay these eggs in a shallow bog or
  a cool, humid cave.




  Giant slugs tend to travel at night, as the creatures dislike sunlight and dry weather.
  They have been known to seek out locations like barns, the undersides of bridges,
  or even fortifications like castles for shelter as dawn starts to break. Woe to
  the unprepared farmer who ambles out at sunrise to milk the cows but instead finds
  that a giant slug has made the barn its home! Subterranean giant slugs don''t have
  to worry about sunlight, and crawl about on no schedule in particular. Narrow tunnels
  pose little obstacle for them, as the creatures can easily compress their bodies.
  These factors make their movements very unpredictable, so they pose quite a menace
  for underground peoples like __kobolds__ or __xulgaths__.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 24'
hp: 165
hp_misc: null
immunities: null
items: null
languages: null
level: 8
melee:
- action_cost: One Action
  damage:
    formula: 2d10+10
    type: slashing
  name: radula
  plus_damage:
  - formula: null
    type: mucus
  to_hit: 21
  traits:
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 2d8+10
    type: bludgeoning
  name: foot
  plus_damage:
  - formula: null
    type: mucus
  to_hit: 21
  traits:
  - reach 10 feet
name: Giant Slug
perception: 14
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The giant slug can fit through tight spaces as if it were a Large creature.
    While __Squeezing__, it can move at its full Speed. It can Squeeze through spaces
    that typically fit only a Medium creature, but it does so at the usual Speed for
    Squeezing.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Malleable
  range: null
  raw_description: '**Malleable** The giant slug can fit through tight spaces as if
    it were a Large creature. While __Squeezing__, it can move at its full Speed.
    It can Squeeze through spaces that typically fit only a Medium creature, but it
    does so at the usual Speed for Squeezing.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Any creature hit by the giant slug or that moves into its mucus trail
    is coated in sticky, caustic mucus. It takes 1d4 __persistent acid damage__ and
    takes a -5-foot status penalty to its Speeds while the damage persists.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Mucus
  range: null
  raw_description: '**Mucus** Any creature hit by the giant slug or that moves into
    its mucus trail is coated in sticky, caustic mucus. It takes 1d4 __persistent
    acid damage__ and takes a -5-foot status penalty to its Speeds while the damage
    persists.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Any square the giant slug moves into is coated in mucus. These spaces
    are difficult terrain, and any creature that moves into one or ends its turn in
    one is subjected to the slug's mucus. After an hour, the mucus dries and the area
    is no longer difficult terrain.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Mucus Trail
  range: null
  raw_description: '**Mucus Trail** Any square the giant slug moves into is coated
    in mucus. These spaces are difficult terrain, and any creature that moves into
    one or ends its turn in one is subjected to the slug''s mucus. After an hour,
    the mucus dries and the area is no longer difficult terrain.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: Large or smaller, foot, DC 27
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Trample
  range: null
  raw_description: '**__Trample__** [Three Actions]  Large or smaller, foot, DC 27'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 3d6
    type: acid damage
  name: disgorged mucus
  plus_damage:
  - formula: null
    type: mucus and 1d6 acid splash damage
  to_hit: 17
  traits:
  - brutal
  - range increment 50 feet
  - splash
rarity: Common
resistances:
- amount: 10
  type: acid
ritual_lists: null
saves:
  fort: 21
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 14
  will_misc: null
sense_abilities: null
senses:
- Perception +14
- no hearing
- scent (imprecise) 60 feet
size: Huge
skills:
- bonus: 19
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 244
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 15
  type: climb
spell_lists: null
traits:
- N
- Huge
- Animal
type: Creature
weaknesses:
- amount: 5
  type: salt
